directory-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From fel...@apache.org
Subject svn commit: r651923 - /directory/triplesec/trunk/pom.xml
Date Sun, 27 Apr 2008 11:33:14 GMT
Author: felixk
Date: Sun Apr 27 04:33:11 2008
New Revision: 651923

URL: http://svn.apache.org/viewvc?rev=651923&view=rev
Log:
Update dependency versions

Modified:
    directory/triplesec/trunk/pom.xml

Modified: directory/triplesec/trunk/pom.xml
URL: http://svn.apache.org/viewvc/directory/triplesec/trunk/pom.xml?rev=651923&r1=651922&r2=651923&view=diff
==============================================================================
--- directory/triplesec/trunk/pom.xml (original)
+++ directory/triplesec/trunk/pom.xml Sun Apr 27 04:33:11 2008
@@ -25,7 +25,7 @@
   <parent>
     <groupId>org.apache.directory.project</groupId>
     <artifactId>project</artifactId>
-    <version>10-SNAPSHOT</version>
+    <version>10</version>
   </parent>
 
   <groupId>org.apache.directory.triplesec</groupId>
@@ -35,8 +35,8 @@
   <packaging>pom</packaging>
   
   <properties>
-    <apacheds-version>1.5.2-SNAPSHOT</apacheds-version>
-    <shared-version>0.9.9-SNAPSHOT</shared-version>
+    <apacheds-version>1.5.2</apacheds-version>
+    <shared-version>0.9.10</shared-version>
   </properties>
 
   <dependencyManagement>
@@ -45,19 +45,19 @@
       <dependency>
         <groupId>org.slf4j</groupId>
         <artifactId>slf4j-log4j12</artifactId>
-        <version>1.4.0</version>
+        <version>1.5.0</version>
       </dependency>
 
       <dependency>
         <groupId>org.slf4j</groupId>
         <artifactId>jcl104-over-slf4j</artifactId>
-        <version>1.4.0</version>
+        <version>1.5.0</version>
       </dependency>
 
       <dependency>
         <groupId>org.slf4j</groupId>
         <artifactId>slf4j-api</artifactId>
-        <version>1.4.0</version>
+        <version>1.5.0</version>
       </dependency>
 
       <dependency>
@@ -69,25 +69,25 @@
       <dependency>
         <groupId>log4j</groupId>
         <artifactId>log4j</artifactId>
-        <version>1.2.13</version>
+        <version>1.2.15</version>
       </dependency>
 
       <dependency>
         <groupId>wicket</groupId>
         <artifactId>wicket</artifactId>
-        <version>1.2.4</version>
+        <version>1.2.7</version>
       </dependency>
 
       <dependency>
         <groupId>wicket</groupId>
         <artifactId>wicket-spring</artifactId>
-        <version>1.2.4</version>
+        <version>1.2.7</version>
       </dependency>
 
       <dependency>
         <groupId>wicket</groupId>
         <artifactId>wicket-extensions</artifactId>
-        <version>1.2.4</version>
+        <version>1.2.7</version>
       </dependency>
 
       <dependency>
@@ -105,37 +105,37 @@
       <dependency>
         <groupId>commons-codec</groupId>
         <artifactId>commons-codec</artifactId>
-        <version>1.2</version>
+        <version>1.3</version>
       </dependency>
 
       <dependency>
         <groupId>commons-httpclient</groupId>
         <artifactId>commons-httpclient</artifactId>
-        <version>3.0.1</version>
+        <version>3.1</version>
       </dependency>
 
       <dependency>
         <groupId>ant</groupId>
         <artifactId>ant</artifactId>
-        <version>1.6.5</version>
+        <version>1.7</version>
       </dependency>
 
       <dependency>
         <groupId>tomcat</groupId>
         <artifactId>jasper-runtime</artifactId>
-        <version>5.5.15</version>
+        <version>5.5.23</version>
       </dependency>
 
       <dependency>
         <groupId>tomcat</groupId>
         <artifactId>jasper-compiler</artifactId>
-        <version>5.5.15</version>
+        <version>5.5.23</version>
       </dependency>
 
       <dependency>
         <groupId>tomcat</groupId>
         <artifactId>jasper-compiler-jdt</artifactId>
-        <version>5.5.15</version>
+        <version>5.5.23</version>
       </dependency>
 
       <dependency>
@@ -147,26 +147,27 @@
       <dependency>
         <groupId>xerces</groupId>
         <artifactId>xmlParserAPIs</artifactId>
-        <version>2.6.2</version>
+        <version>2.8.1</version>
       </dependency>
 
       <dependency>
         <groupId>xerces</groupId>
         <artifactId>xercesImpl</artifactId>
-        <version>2.6.2</version>
+        <version>2.8.1</version>
       </dependency>
 
-
       <dependency>
         <groupId>org.apache.geronimo.specs</groupId>
         <artifactId>geronimo-servlet_2.4_spec</artifactId>
-        <version>1.0.1</version>
+        <version>1.1.1</version>
       </dependency>
+
       <dependency>
         <groupId>org.apache.geronimo.specs</groupId>
         <artifactId>geronimo-jsp_2.0_spec</artifactId>
-        <version>1.0.1</version>
+        <version>1.1</version>
       </dependency>
+      
       <dependency>
         <groupId>jetty</groupId>
         <artifactId>org.mortbay.jetty</artifactId>
@@ -242,7 +243,7 @@
       <dependency>
         <groupId>commons-io</groupId>
         <artifactId>commons-io</artifactId>
-        <version>1.2</version>
+        <version>1.4</version>
       </dependency>
 
       <dependency>
@@ -260,55 +261,55 @@
       <dependency>
         <groupId>commons-lang</groupId>
         <artifactId>commons-lang</artifactId>
-        <version>2.1</version>
+        <version>2.4</version>
       </dependency>
 
       <dependency>
         <groupId>commons-cli</groupId>
         <artifactId>commons-cli</artifactId>
-        <version>1.0</version>
+        <version>1.1</version>
       </dependency>
 
       <dependency>
         <groupId>antlr</groupId>
         <artifactId>antlr</artifactId>
-        <version>2.7.6</version>
+        <version>2.7.7</version>
       </dependency>
 
       <dependency>
         <groupId>junit</groupId>
         <artifactId>junit</artifactId>
-        <version>3.8.1</version>
+        <version>3.8.2</version>
       </dependency>
 
       <dependency>
         <groupId>org.apache.derby</groupId>
         <artifactId>derby</artifactId>
-        <version>10.1.3.1</version>
+        <version>10.4.1.3</version>
       </dependency>
 
       <dependency>
         <groupId>org.springframework</groupId>
         <artifactId>spring-core</artifactId>
-        <version>1.2.9</version>
+        <version>2.5.3</version>
       </dependency>
 
       <dependency>
         <groupId>org.springframework</groupId>
         <artifactId>spring-beans</artifactId>
-        <version>1.2.9</version>
+        <version>2.5.3</version>
       </dependency>
 
       <dependency>
         <groupId>org.springframework</groupId>
         <artifactId>spring-context</artifactId>
-        <version>1.2.9</version>
+        <version>2.5.3</version>
       </dependency>
 
       <dependency>
         <groupId>dom4j</groupId>
         <artifactId>dom4j</artifactId>
-        <version>1.6</version>
+        <version>1.6.1</version>
       </dependency>
 
       <dependency>
@@ -320,31 +321,31 @@
       <dependency>
         <groupId>myfaces</groupId>
         <artifactId>myfaces-api</artifactId>
-        <version>1.1.0</version>
+        <version>1.1.1</version>
       </dependency>
 
       <dependency>
         <groupId>myfaces</groupId>
         <artifactId>myfaces-impl</artifactId>
-        <version>1.1.0</version>
+        <version>1.1.1</version>
       </dependency>
 
       <dependency>
         <groupId>javax.servlet</groupId>
         <artifactId>jstl</artifactId>
-        <version>1.1.0</version>
+        <version>1.2</version>
       </dependency>
 
       <dependency>
         <groupId>commons-digester</groupId>
         <artifactId>commons-digester</artifactId>
-        <version>1.5</version>
+        <version>1.8</version>
       </dependency>
 
       <dependency>
         <groupId>commons-beanutils</groupId>
         <artifactId>commons-beanutils</artifactId>
-        <version>1.6.1</version>
+        <version>1.7.0</version>
       </dependency>
     </dependencies>
   </dependencyManagement>



Mime
View raw message